#the-portfolio {
	.container {
		gap: 1.5rem;

		.top {
			gap: 1rem;

			@media (min-width: 768px) {
				align-items: center;
				text-align: center;
			}

			h1 {
				margin: 4px 0;
			}
			p {
				margin: 4px 0;
				@media (min-width: 768px) {
					width: 75%;
					margin: 0 auto;
				}
			}
			a.tpo-link {
				width: max-content;
				padding: 0.2rem 0.8rem;
			}
		}

		.bot {
			max-width: 768px;
			margin: 0 auto;

			@media (min-width: 1024px) {
				max-width: 640px;
			}

			.portfolio-thumbnail {
				img {
					max-width: 100%;
					height: auto;
					border-radius: 7px;
					box-shadow: 0 0 10px 0 var(--trans-dark-1);
				}
			}
		}
	}
}
